<?php
    include_once (ROOT. "/conf.php");
    global $d_min, $d_max, $val, $valu;
    global $site, $paysys;

    $row = get_row_by_field('payment_system', 'name', 'Qiwi');

    if ($row['access'] === 'hyiponline24') {
        $sql = "SELECT `value` FROM `pay_methods` WHERE `name` = ".escape_db('hyiponline24_qiwi_phone_invest');
    } else {
        $sql = "SELECT `value` FROM `pay_methods` WHERE `name` = ".escape_db('qiwi_invest_phone');
    }

    $paysys = get_value($sql);
